body {
	margin: 0;
	background: url('/Themes/TowerBlocks1.0/Content/Background.jpg');
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	font-size:  16px;
	color:  #0f0;
}

.container {
	width:  
}

#main-head {
	text-align: center;
}

.panel-default {
	background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.7);
	border:  3px solid #000;
	margin: 0 1em 1em 1em;
}

.panel-default .panel-heading {
	color:  #0f0;
	background:  transparent;
	border:  0;
	padding: 0 15px;
}

.panel-video {
	width:  840px;
	margin: 0 auto 2em auto;
}

footer {
	text-align: center;
}

.edit-item fieldset {
	padding-bottom: 0.8em;
}

.edit-item label {
	width: 10em;
	display: block;
	float:  left;
}

.edit-item span.hint {
	display: block;
	font-style: italic;
	padding:  4px 0;
}